{
    "name": "philipp/stepper",
    "require": {
        "symfony/var-dumper": "^5.1",
        "illuminate/support": "^8.12",
        "illuminate/validation": "^8.48",
        "vlucas/phpdotenv": "^5.3",
        "guzzle/guzzle": "^3.9",
        "guzzlehttp/guzzle": "^7.4"
    },
    "authors": [
        {
            "name": "Philipp Lang",
            "email": "philipp@zoomyboy.de"
        }
    ],
    "autoload": {
        "psr-4": {
            "Zoomyboy\\Stepper\\": "./src"
        }
    }
}
